@charset "utf-8";


section {
    margin-bottom: 80px;
}
section .sec-text {
    margin-bottom: 40px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
    section .sec-text {
        margin-bottom: 30px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    .page-title-b {
        text-wrap: auto;
    }
}


/* ---------- 
business-head
----------*/
.business-head .lead {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    .business-head .lead {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}


/* ---------- 
service
----------*/
.service {
    padding: 80px 0 0;
}
.service .service-bg {
    background: url(../../../images/top/service-bg.png) no-repeat;
    background-size: cover;
    padding: 40px 0;
}
.service .service-content {
    padding: 40px;
    background: rgba(255, 255, 255, 0.9);
}
.service .service-content h3 {
    font-size: clamp(24px, 1.714vw, calc(24px * var(--ratio)));
    font-weight: 500;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--color-line);
    text-align: center;
    line-height: 1.58;
    letter-spacing: 0.05em;
}
.service .service-content .title {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    margin-bottom: 57px;
    line-height: 2.125;
    letter-spacing: 0.05em;
}
.service .service-content-list {
    display: flex;
    justify-content: center;
    gap: 24px;
}
.service .service-content-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: clamp(290px, 20.71vw, calc(290px * var(--ratio)));
    height: clamp(290px, 20.71vw, calc(290px * var(--ratio)));
    background: var(--color-text-sub);
    border-radius: 50%;
    text-align: center;
    aspect-ratio: 1 / 1;
}
.service .service-content-item .label {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    top: -35px;
    left: calc(50% - 20px);
    transform: translateX(-50%);
    font-family: "Bodoni Moda", serif;
    font-size: clamp(44px, 3.14vw, calc(44px * var(--ratio)));
    font-weight: 400;
}
.service .service-content-item .label span {
    font-family: "Inter", sans-serif;
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 400;
}
.service .service-content-item h4 {
    margin-top: 53px;
    font-size: clamp(22px, 1.57vw, calc(22px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.72;
    color: var(--color-link_009BDA);
}
.service .service-content-item .service-content-text {
    width: clamp(202px, 14.42vw, calc(202px * var(--ratio)));
    margin-top: 20px;
    padding-top: 20px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: 1.875;
    border-top: 1px solid var(--color-line);
}
@media screen and (min-width: 701px) {
    /*
    .en .service .service-content-item h4 {
        display: flex;
        align-items: center;
        margin-top: 34px;
        height: 54px;
        font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    }
    .en .service .service-content-item .service-content-text {
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    }
    */
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .service .service-content {
        padding: 4.27vw;
    }
    .service .service-content-list {
        gap: 15px;
    }
    .service .service-content-item {
        width: calc((100% - 30px) / 3);
        height: calc((100% - 30px) / 3);
    }
    .service .service-content-item .label {
        font-size: calc(44px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .label span {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    .service .service-content-item h4 {
        margin-top: 30px;
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .service-content-text {
        width: calc(150px / var(--fs-base) * 1rem);
        margin-top: 10px;
        padding-top: 10px;
        font-size: calc(12px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    /*
    .en .service .service-content-item h4 {
        margin-top: 30px;
        height: 45px;
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
        line-height: 1.5;
    }
    .en .service .service-content-item .service-content-text {
        width: calc(160px / var(--fs-base) * 1rem);
        font-size: clamp(12px, 1.56vw, calc(12px * var(--ratio)));
        line-height: 1.5;
    }
    */
}
@media screen and (max-width: 700px) {
    .service {
        padding: 60px 0 0;
    }
    .service .service-bg {
        background: url(../../../images/top/service-bg-sp.png) no-repeat;
        background-size: cover;
        padding: 30px 20px;
    }
    .service .inner {
        padding-left: 0;
        padding-right: 0;
    }
    .service .service-content {
        padding: 30px;
    }
    .service .service-content h3 {
        font-size: calc(20px / var(--fs-base) * 1rem);
        padding-bottom: 10px;
        letter-spacing: 0;
    }
    .service .service-content .title {
        font-size: calc(15px / var(--fs-base) * 1rem);
        margin-bottom: 65px;
        line-height: 2;
    }
    .service .service-content-list {
        flex-direction: column;
        align-items: center;
        gap: 44px;
    }
    .service .service-content-item {
        width: calc(273px / var(--fs-base) * 1rem);
        height: calc(273px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .label {
        font-size: calc(44px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .label span {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    .service .service-content-item h4 {
        margin-top: 52px;
        font-size: calc(20px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .service-content-text {
        margin-top: 15px;
        padding-top: 15px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    /*
    .en .service .service-content-item h4 {
        margin-top: 34px;
        font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    }
    .en .service .service-content-item .service-content-text {
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    }
    */
}


/* ---------- 
produce
----------*/
.produce .sec-item {
    margin-bottom: 80px;
}
.produce .produce-img-wrap {
    display: flex;
    justify-content: center;
}
.produce .produce-img-wrap img {
    width: clamp(1000px, 71.42vw, calc(1000px * var(--ratio)));
}
.produce .produce-wrap {
    display: flex;
    width: clamp(1000px, 71.4vw, 1200px);
    margin: 0 auto;
}
.produce .produce-item {
    padding: 40px 44px;
    width: 50%;
}
.produce .produce-item.left {
    background-color: var(--color-sub);
}
.produce .produce-item.left .produce-item-inner {
    margin-bottom: 10px;
    padding: 30px 40px 25px;
    background-color: var(--color-text-sub);
}
.produce .produce-item.left .stage-btn.stage0 {
    position: relative;
    width: 100%;
    margin-bottom: 35px;
    padding: 19px 0;
    font-size: clamp(20px, 1.42vw, calc(20px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.6;
    border: 1px solid var(--color-text);
}
.produce .produce-item.left .stage-btn.stage0::after {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    transform: translateX(-50%);
    width: 16px;
    height: 32px;
    background: url(../../../images/service/business-produce/produce-arrow.png) no-repeat;
    background-size: contain;
}
.produce .produce-item.left .stage0.active {
    background: var(--color-link_009BDA);
    color: var(--color-text-sub);
    border: 1px solid var(--color-link_009BDA);
}
.produce .produce-item.left .stage-list {
    position: relative;
    height: 288px;
}
.produce .produce-item.left .stage-list .stage-btn {
    position: absolute;
    width: 104px;
    height: 104px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    letter-spacing: 0.05em;
    line-height: 1.625;
    border: 1px solid var(--color-707070);
    border-radius: 50%;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.produce .produce-item.left .stage-list .stage-btn.active {
    background: var(--color-link_009BDA);
    color: var(--color-text-sub);
    border: 1px solid var(--color-link_009BDA);
}
.produce .produce-item.left .stage-list .stage-btn.stage1 {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.produce .produce-item.left .stage-list .stage-btn.stage2 {
    top: 50%;
    left: calc(50% + 104px + 14px);
    transform: translateY(-50%) translateX(-50%);
}
.produce .produce-item.left .stage-list .stage-btn.stage3 {
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.produce .produce-item.left .stage-list .stage-btn.stage4 {
    top: 50%;
    left: calc(50% - 104px - 14px);
    transform: translateY(-50%) translateX(-50%);
}
.produce .produce-item.left .stage-list .stage-btn.stage1:before,
.produce .produce-item.left .stage-list .stage-btn.stage1:after,
.produce .produce-item.left .stage-list .stage-btn.stage3:before,
.produce .produce-item.left .stage-list .stage-btn.stage3:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 32px;
    background: url(../../../images/service/business-produce/produce-arrow.png) no-repeat;
    background-size: contain;
}
.produce .produce-item.left .stage-list .stage-btn.stage1::after {
    bottom: -10px;
    right: -16px;
    transform: rotate(-50deg);
}
.produce .produce-item.left .stage-list .stage-btn.stage1::before {
    bottom: -10px;
    left: -16px;
    transform: rotate(-130deg);
}
.produce .produce-item.left .stage-list .stage-btn.stage3::after {
    top: -10px;
    left: -16px;
    transform: rotate(130deg);
}
.produce .produce-item.left .stage-list .stage-btn.stage3::before {
    top: -10px;
    right: -16px;
    transform: rotate(-130deg);
}
.produce .produce-item.left .stage-list .stage-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.42;
    text-align: center;
    box-sizing: border-box;
}
.produce .produce-item.left .stage-goal {
    position: relative;
    width: 100%;
    padding: 18px 0;
    font-size: clamp(20px, 1.42vw, calc(20px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.6;
    border: 1px solid var(--color-707070);
    text-align: center;
}
.produce .produce-item.left .stage-goal::before {
    content: "";
    position: absolute;
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
    width: 16px;
    height: 32px;
    background: url(../../../images/service/business-produce/produce-arrow.png) no-repeat;
    background-size: contain;
}
.produce .produce-item.right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--color-text);
}
.produce .produce-item.right .tab-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 40px;
}
.produce .produce-item.right .tab-list li {
    padding: 3px 14px;
    font-size: clamp(10px, 0.71vw, calc(10px * var(--ratio)));
    font-weight: 500;
    color: var(--color-link_009BDA);
    border: 1px solid var(--color-link_009BDA);
    border-radius: 12px;
    cursor: pointer;
}
.produce .produce-item.right .tab-list li.active {
    background: var(--color-link_009BDA);
    color: var(--color-text-sub);
}
.produce .produce-item.right .tab-content-item {
    display: none;
}
.produce .produce-item.right .tab-content-item.active {
    display: block;
}
.produce .produce-item.right .tab-content-item h3 {
    display: inline-block;
    margin-bottom: 20px;
    padding: 19px 20px;
    font-size: clamp(20px, 1.42vw, calc(20px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.6;
    background-color: var(--color-text-sub);
}
.produce .produce-item.right .tab-content-item h3 span {
    color: var(--color-link_009BDA);
}
.produce .produce-item.right .tab-content-item h4 {
    padding-bottom: 40px;
    font-size: clamp(20px, 1.42vw, calc(20px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.6;
    color: var(--color-text-sub);
}
.produce .produce-item.right .tab-content-item p {
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.875;
    color: var(--color-text-sub);
}
.produce .produce-item.right .page-btn-wrap {
    display: flex;
    justify-content: center;
    gap: 20px;
    color: var(--color-text-sub);
}
.produce .produce-item.right .page-btn-wrap .page-btn-prev,
.produce .produce-item.right .page-btn-wrap .page-btn-next {
    position: relative;
    width: 26px;
    height: 26px;
    border: 1px solid var(--color-text-sub);
    border-radius: 50%;
    cursor: pointer;
}
.produce .produce-item.right .page-btn-wrap .page-btn-next {
    transform: scaleX(-1);
}
.produce .produce-item.right .page-btn-wrap .page-btn-prev::before,
.produce .produce-item.right .page-btn-wrap .page-btn-next::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    width: 8px;
    height: 8px;
    transform: rotate(45deg) translate(-50%);
}
.produce .produce-item.right .page-btn-wrap .page-btn-prev::before,
.produce .produce-item.right .page-btn-wrap .page-btn-next::before {
    border-bottom: 1px solid var(--color-text-sub);
    border-left: 1px solid var(--color-text-sub);
    left: 50%;
}
@media screen and (min-width: 701px) {
    .produce .produce-item.right {
        position: relative;
    }
    .produce .produce-item.right .page-btn-wrap {
        position: absolute;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
    }
    .produce .produce-item.right .page-btn-wrap .page-btn-prev:hover,
    .produce .produce-item.right .page-btn-wrap .page-btn-next:hover {
        background: var(--color-text-sub);
    }
    .produce .produce-item.right .page-btn-wrap .page-btn-prev:hover::before,
    .produce .produce-item.right .page-btn-wrap .page-btn-next:hover::before {
        border-bottom: 1px solid var(--color-text);
        border-left: 1px solid var(--color-text);
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .produce .produce-wrap {
        max-width: 100%;
    }
    .produce .produce-item {
        padding: 25px;
    }
    .produce .produce-item.left .produce-item-inner {
        padding: 25px;
    }
    .produce .produce-item.left .stage-btn.stage0 {
        padding: 15px 0;
        font-size: 18px
    }
    .produce .produce-item.left .stage-list {
        height: 288px;
    }
    .produce .produce-item.left .stage-list .stage-btn {
        width: 94px;
        height: 94px;
        font-size: 14px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage2 {
        left: calc(50% + 84px + 14px);
    }
    .produce .produce-item.left .stage-list .stage-btn.stage4 {
        left: calc(50% - 84px - 14px);
    }
    .produce .produce-item.left .stage-list .stage-btn.stage1::after {
        bottom: -15px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage1::before {
        bottom: -15px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage3::after {
        top: -15px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage3::before {
        top: -15px;
    }
    .produce .produce-item.left .stage-list .stage-text {
        font-size: 13px;
    }
    .produce .produce-item.left .stage-goal {
        padding: 13px 0;
        font-size: 18px
    }
    .produce .produce-item.right .tab-list {
        margin-bottom: 3.9vw;
    }
    .produce .produce-item.right .tab-content-item h3 {
        margin-bottom: 20px;
        padding: 15px 20px;
        font-size: 18px
    }
    .produce .produce-item.right .tab-content-item h4 {
        padding-bottom: 3.9vw;
        font-size: 18px
    }
    .produce .produce-item.right .tab-content-item p {
        font-size: 13px
    }
}
@media screen and (max-width: 700px) {
    .produce .sec-item {
        margin-bottom: 60px;
    }
    .produce .produce-img-wrap img {
        width: 100%;
    }
    .produce .produce-wrap {
        flex-direction: column;
        width: 100%;
    }
    .produce .produce-item {
        padding: 30px;
        width: 100%;
    }
    .produce .produce-item.left .produce-item-inner {
        margin-bottom: 8px;
        padding: 20px 30px 16px;
    }
    .produce .produce-item.left .stage-btn.stage0 {
        margin-bottom: 23px;
        padding: 13px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .produce .produce-item.left .stage-btn.stage0::after {
        bottom: -18px;
        width: 12px;
        height: 24px;
    }
    .produce .produce-item.left .stage-list {
        height: 215px;
    }
    .produce .produce-item.left .stage-list .stage-btn {
        width: 77px;
        height: 77px;
        font-size: calc(13px / var(--fs-base) * 1rem);
    }
    .produce .produce-item.left .stage-list .stage-btn.stage2 {
        left: calc(50% + 77px + 14px);
    }
    .produce .produce-item.left .stage-list .stage-btn.stage4 {
        left: calc(50% - 77px - 14px);
    }
    .produce .produce-item.left .stage-list .stage-btn.stage1:before,
    .produce .produce-item.left .stage-list .stage-btn.stage1:after,
    .produce .produce-item.left .stage-list .stage-btn.stage3:before,
    .produce .produce-item.left .stage-list .stage-btn.stage3:after {
        width: 12px;
        height: 24px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage1::after {
        bottom: -10px;
        right: -16px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage1::before {
        bottom: -10px;
        left: -16px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage3::after {
        top: -10px;
        left: -16px;
    }
    .produce .produce-item.left .stage-list .stage-btn.stage3::before {
        top: -10px;
        right: -16px;
    }
    .produce .produce-item.left .stage-list .stage-text {
        font-size: calc(10px / var(--fs-base) * 1rem);
    }
    .produce .produce-item.left .stage-goal {
        padding: 13px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .produce .produce-item.left .stage-goal::before {
        top: -18px;
        width: 12px;
        height: 24px;
    }
    .produce .produce-item.right .produce-item-inner {
        min-height: 490px;
    }
    .produce .produce-item.right .tab-list {
        margin-bottom: 30px;
    }
    .produce .produce-item.right .tab-list li {
        padding: 3px 17px;
        font-size: calc(10px / var(--fs-base) * 1rem);
    }
    .produce .produce-item.right .tab-content-item h3 {
        margin-bottom: 30px;
        padding: 14px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .produce .produce-item.right .tab-content-item h4 {
        margin-bottom: 30px;
        padding-bottom: 30px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
        border-bottom: 1px solid var(--color-text-sub);
    }
    .produce .produce-item.right .tab-content-item p {
        font-size: calc(13px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}


/* ---------- 
technology
----------*/
.technology .video-trigger {
    width: 840px;
    margin: 0 auto;
    cursor: pointer;
}
.technology .video-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 100;
}
.technology .video-modal.active {
    display: flex;
}
.technology .video-inner {
    position: relative;
    width: 100%;
    max-width: 900px;
}
.technology .video-inner .close {
    position: absolute;
    top: -20px;
    right: 0;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 1;
    color: var(--color-text-sub);
    cursor: pointer;
}
.technology .video-inner iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
}
@media screen and (max-width: 1100px) {
    .technology .video-trigger {
        width: 100%;
    }
    .technology .video-modal {
        padding: 0 6px;
    }
}


/* ---------- 
project
----------*/
.project-swiper-wrapper.no-swiper {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 30px;
}
.project-swiper-wrapper.no-swiper + .project-swiper-pagination {
    display: none;
}
.project-item {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    cursor: pointer;
    width: clamp(326px, 23.286vw, calc(326px * var(--ratio)));
}
.project-img {
    display: block;
}
.project-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
}
.project-content {
    height: clamp(295px, 21.071vw, calc(295px * var(--ratio)));
    width: 100%;
    padding: 30px;
    padding-top: clamp(30px, 2.143vw, calc(30px * var(--ratio)));
    background: var(--color-sub);
    box-sizing: border-box;
}
.project-title {
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: clip;
    overflow: hidden;
}
.project-title a {
    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: calc(30/16);
    color: var(--color-text);
    background-image: linear-gradient(var(--color-text), var(--color-text));
}
.project-client {
    margin-bottom: 20px;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    height: 2.2em;
    overflow: hidden;
    text-overflow: clip;
}
.project-client span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1.0vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
.project-link-wrap {
    display: block;
    font-size: clamp(12px, 0.86vw, calc(12px * var(--ratio)));
    line-height: 1.83;
    max-height: calc(1em * 1.83 * 3);
    overflow: hidden;
    text-overflow: clip;
}
.project-link-wrap a:not(:last-child) {
    margin-right: 10px;
}
.project-link-wrap .link-hover-line {
    line-height: 1.83;
}

/* ナビゲーション */
.project .project-swiper-pagination {
    position: relative;
    padding: 30px 0;
    width: 100%;
    text-align: center;
}
.project .project-swiper-pagination span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text);
}
.project .project-swiper-pagination span.current,
.project .project-swiper-pagination span.total {
    padding: 0 10px;
}
.project .project-swiper-pagination span.separator {
    display: inline-block;
    height: 0.85em;
    width: 1px;
    background: var(--color-text);
}
.project .project-swiper-button-next,
.project .project-swiper-button-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 32px;
    height: 32px;
    border: 1px solid var(--color-text);
    border-radius: 50%;
    z-index: 10;
    cursor: pointer;
}
.project .project-swiper-button-next {
    left: calc(50% + 66px)
}
.project .project-swiper-button-prev {
    left: calc(50% - 66px)
}
.project .project-swiper-button-next:before,
.project .project-swiper-button-prev:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    width: 8px;
    height: 8px;
    transform: rotate(45deg) translate(-50%);
}
.project .project-swiper-button-next:before {
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    right: calc(50% - 4px);
}
.project .project-swiper-button-prev:before {
    border-bottom: 1px solid var(--color-text);
    border-left: 1px solid var(--color-text);
    left: 50%;
}
@media screen and (min-width: 701px) {
    .project-item:hover .project-img{
        filter:  brightness(0.85);
    }
    .project-item:hover .project-title .link-text {
        background-size: 100% 1px;
    }
    .project .project-swiper-button-next:hover,
    .project .project-swiper-button-prev:hover {
        background: var(--color-text);
    }
    .project .project-swiper-button-next:hover:before {
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
    .project .project-swiper-button-prev:hover:before {
        border-bottom: 1px solid var(--color-text-sub);
        border-left: 1px solid var(--color-text-sub);
    }
}
@media screen and (max-width: 700px) {
    .project-link-wrap a:not(:last-child) {
        margin-right: 5px;
    }
    
    /* ナビゲーション */
    .project .project-swiper-pagination span {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .project .project-swiper-pagination span.separator {
        height: 1.1em;
        vertical-align: middle;
    }
    .project .project-swiper-button-next,
    .project .project-swiper-button-prev {
        transform: translateY(-50%);
    }
    .project .project-swiper-button-next {
        right: calc(50% - 82px);
        left: auto;
    }
    .project .project-swiper-button-prev {
        left: calc(50% - 82px);
    }
}


/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
.project .btn-wrap {
    margin-bottom: 0;
    padding-bottom: 80px;
    border-bottom: 1px solid var(--color-line);
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-bottom: 60px;
    }
    .project .btn-wrap {
        padding-bottom: 60px;
    }
}
